algorithm: GP
criterion: Calibration
criterion_final:
- 0.27727068463961285
dataset: CYP2C9
hparams:
  kernel: !!python/object:sklearn.gaussian_process.kernels.Sum
    k1: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
      gamma: 0.0002755396706661728
      gamma_bounds: &id001 !!python/tuple
      - 1.0e-05
      - 100000.0
      metric: polynomial
      pairwise_kernels_kwargs:
        coef0: 0.0010917127601620135
    k2: !!python/object:sklearn.gaussian_process.kernels.WhiteKernel
      noise_level: 0.42564054087944764
      noise_level_bounds: *id001
  max_iter_predict: 95
  n_jobs: -1
  n_restarts_optimizer: 8
  random_state: 24673
representation: MACCS
seed: 4
test_calibration_Brier score_0: 0.2682041823863983
test_calibration_Brier score_1: 0.26724377274513245
test_calibration_Brier score_2: 0.2691490352153778
test_calibration_Brier score_final: 0.2682041823863983
test_performance_AUROC_0: 0.7262532114982605
test_performance_AUROC_1: 0.7224404215812683
test_performance_AUROC_2: 0.7125818729400635
test_performance_AUROC_final: 0.7262532114982605
train_val_split: Random
trial_seed: 24673
val_calibration_Brier score_0: 0.2785933315753937
val_calibration_Brier score_1: 0.2772716283798218
val_calibration_Brier score_2: 0.27594709396362305
val_calibration_Brier score_final: 0.2785933315753937
val_performance_AUROC_0: 0.7275564670562744
val_performance_AUROC_1: 0.7316081523895264
val_performance_AUROC_2: 0.762999415397644
val_performance_AUROC_final: 0.7275564670562744
